logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2021-30461

Description

A remote code execution issue was discovered in the web UI of VoIPmonitor before 24.61. When the recheck option is used, the user-supplied SPOOLDIR value (which might contain PHP code) is injected into config/configuration.php.


Affected Software


CPE Name Name Version
voipmonitor:voipmonitor voipmonitor 24.61

Related